<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>{{ name }}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
  </head>
  <style>
    .height {
      
      height: 75px;
     
    }
    .height1 {
      
      height: 25px;}

    .center{
        display: flex;
        justify-content: center;
        align-items: center;
      }
    </style>
  <body style="background-color: cadetblue;">
    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <div class="container">
          <a href="/" class="navbar-brand">My WebPage</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" 
              aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavDropdown">
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link active" aria-current="page" href="/lab-4/">Home</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="/lab-4/add-note">Add Note</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="/lab-4/note-list">Card</a>
                </li>
              </ul>
            </div>
      </div>
  </nav>
      <div class="center height">
        <h1>Hello my name is {{ name }}</h1>
      </div>
      <div class="center height1">
        <article>NPM : {{ npm }}</article>
      </div>
      <div class="center">
        <article>I am {{ age }} years old</article>
      
    </div>
  </body>
</html>
